<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddTokrnQrToAppInfoTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('app_info', function (Blueprint $table) {
            $table->string('headimg')->default('')->after('appsecret')->comment('小程序头像');
            $table->string('qrcode')->default('')->after('appsecret')->comment('体验二维码');
            $table->string('authorizer_refresh_token')->default('')->after('appsecret')->comment('授权小程序刷新token');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('app_info', function (Blueprint $table) {
            //
        });
    }
}
